@font-face {
  font-family: 'myFont';
  src: url('./font/oleoscript-regular.woff') format('woff');
}

html {
  background-image: url("background.png");
  background-size: cover;
  background-position: center;
  background-repeat: no-repeat;
}

body {
  font: 80% 'courier new', monoscript;
  margin: 0;
  display: flex;
  justify-content: center;
}
  
/* center layout */
html, body {
  height: 100%;
  margin: 0;
  padding: 0;
}

/* navigation */
#navigation {
  position: absolute;
  top: 50px;
  left: 10px;
}

#navigation ul {
  list-style: none;
  padding-left: 0;
  margin: 0;
}

#navigation a {
  text-decoration: none;
  color: #e6e6e6;

  display: block;
  padding: 6px 10px;
  margin-bottom: 6px;

  background: #fc59a3;
  border: 1px solid #efe7dd;
}

#navigation a:hover {
  opacity: 1;
  background: rgba(82, 0, 127, 0.95);
  border-color: #A500FF;
}

.header {
  text-align: center;
  color: #fc59a3;
  font-family: myFont, serif;
  font-size: 4rem;
  margin: 5px 0 0 0;
 }
 
.content-area {
  display: flex;
  justify-content: center;
  align-items: center;
  gap: 10px;
}

.music-grid {
    display: grid;
    grid-template-columns: repeat(3, 1fr);
    gap: 25px;
	  place-items: center;
}

.song-card {
    width: 190px;
	height: 280px;
    border-radius: 25px;
    padding: 15px;
    text-align: center;
	box-shadow: 8px 8px 15px rgba(0, 0, 0, 0.90);
}

.song-card img {
    width: 85%;
    height: 150px;
    object-fit: cover;
}

.song-title {
    margin-top: 10px;
    margin-bottom: 3px;
	color: white;
}

.song-card h3 {
    color: white;
    text-shadow: 1px 1px 3px rgba(0,0,0,0.3);
}

.artist {
    margin-top: 0;
}

.card-1 {
    transform: translateY(15px);
	background: #f2daf3;
}

.card-2 {
    transform: translateY(15px);
	background: #9fdfc9;
}

.card-3 {
    transform: translateY(15px);
	background: #e64c10;
}

.card-4 {
    transform: translateY(30px);
	background: #bfedf4;
}

.card-5 {
    transform: translateY(30px);
	background: #fffa8b;
}

.card-6 {
    transform: translateY(30px);
	background: #f2daf3;
}